## golang-github-proglottis-gpgme 0.0~git20181127.3b0be09

=== debian/changelog ===
golang-github-proglottis-gpgme (0.0~git20181127.3b0be09-2) unstable; urgency=medium

  * correct gpgme dependency - it's still build

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 27 Jan 2019 18:07:20 -0500

golang-github-proglottis-gpgme (0.0~git20181127.3b0be09-1) unstable; urgency=medium

  * Initial release (Closes: #920387)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 24 Jan 2019 18:09:21 -0500
