## golang-github-proglottis-gpgme 0.0~git20190226.8e0937a

=== debian/changelog ===
golang-github-proglottis-gpgme (0.0~git20190226.8e0937a-1) unstable; urgency=medium

  * New snapshot to fix dmarc-cat dep

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 27 Oct 2019 15:54:24 -0400
