## golang-github-proglottis-gpgme 0.1.0

=== debian/changelog ===
golang-github-proglottis-gpgme (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0
  * bump standards version (no change)
  * try to fix reproducible builds

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 09 Nov 2019 17:10:35 -0500
