=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                libgpgme-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/proglottis/gpgme
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-proglottis-gpgme
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-proglottis-gpgme.git
