## golang-github-proglottis-gpgme 0.1.1

=== debian/changelog ===
golang-github-proglottis-gpgme (0.1.1-1) unstable; urgency=medium

  * New upstream release.
    + fixed CVE-2020-8945 (Closes: #951372).
  * New patch to disable "TestContext_Encrypt" due to network access.
  * rules: commented SOCKET_PATH workaround.
  * Build-Depends += "gpg-agent".
  * Rules-Requires-Root: no.
  * Standards-Version: 4.5.0.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 11 Mar 2020 20:32:01 +1100
