=== debian/control ===
--- 
+++ 
@@ -2,17 +2,21 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Antoine Beaupré <anarcat@debian.org>
+Uploaders: Antoine Beaupré <anarcat@debian.org>,
+           Dmitry Smirnov <onlyjob@debian.org>,
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                libgpgme-dev,
-Standards-Version: 4.4.1
+# tests:
+    gpg-agent,
+Standards-Version: 4.5.0
 Homepage: https://github.com/proglottis/gpgme
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-proglottis-gpgme
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-proglottis-gpgme.git
 XS-Go-Import-Path: github.com/proglottis/gpgme
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-proglottis-gpgme-dev
 Architecture: all
