## golang-github-proglottis-gpgme 0.1.4

=== debian/changelog ===
golang-github-proglottis-gpgme (0.1.4-3) unstable; urgency=medium

  * try to help with the keltia-archive transition

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 28 Apr 2025 10:22:49 -0400

golang-github-proglottis-gpgme (0.1.4-2) unstable; urgency=medium

  * add missing pkgconf dep to binary package (Closes: #1103514)

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 22 Apr 2025 10:29:02 -0400

golang-github-proglottis-gpgme (0.1.4-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 14 Apr 2025 14:29:58 -0400

golang-github-proglottis-gpgme (0.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 17:48:39 +0000
