=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-golang,
                golang-any,
                libgpgme-dev,
+               pkgconf,
 # tests:
     gpg-agent,
 Standards-Version: 4.5.0
@@ -22,6 +23,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          libgpgme-dev,
+         pkgconf,
+Breaks: golang-github-keltia-archive-dev (<< 0.9.1-1~)
 Description: Go wrapper for the GPGME library
  This library provides a Golang wrapper for the C GPGME library. If
  you are looking to add OpenPGP support to a server application, you
