## golang-github-proglottis-gpgme 0.1.5

=== debian/changelog ===
golang-github-proglottis-gpgme (0.1.5-1) unstable; urgency=medium

  * Team Upload
  * New upstream version: Expose Fingerprint() method
  * Refresh patches
  * Bump Standards version, no changes needed
  * debian/control: wrap-and-sort, drop redundant Rules-Requires-Root

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 13 Nov 2025 17:36:34 -0500
