=== debian/control ===
Source: golang-github-proglottis-gpgme
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               libgpgme-dev,
               pkgconf
Standards-Version: 4.7.2
Homepage: https://github.com/proglottis/gpgme
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-proglottis-gpgme
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-proglottis-gpgme.git
XS-Go-Import-Path: github.com/proglottis/gpgme
Testsuite: autopkgtest-pkg-go

Package: golang-github-proglottis-gpgme-dev
Architecture: all
Depends: libgpgme-dev,
         pkgconf,
         ${misc:Depends}
Breaks: golang-github-keltia-archive-dev (<< 0.9.1-1~)
Description: Go wrapper for the GPGME library
 This library provides a Golang wrapper for the C GPGME library. If
 you are looking to add OpenPGP support to a server application, you
 should also consider the olang.org/x/crypto/openpgp library.
